[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

php upgrade - where-is gd.so

Hi all

I recently upgraded a debian 'stable' webserver running apache/php4 and now the gd.so library seems to have disappeared.

I have tried installing the prepackaged binaries libgd, libgd-gif1 etc. Have tried compiling my own from source but to no avail. It looks like I need a specific gd.so for php4.

I'm not a php user at all and wonder if someone can either point me in the right direction or forward me the binary.

The 2 different error messages I'm getting follow.

Warning: Unable to load dynamic library '/usr/lib/php4/20010901/gd.so'

Warning: Invalid library (maybe not a PHP library) 'gd.so'

Thanks in advance.

Kind regards
Glenn Hocking
Publish Media Pty Ltd

Reply to: